{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}



{% block content %}
<html>
 <link href="{% static 'default.css' %}" rel="stylesheet" type="text/css" media="all" />



    <h1>Add Employee</h1>
    <p>
    <form action="add_employee" method="POST" class="form-group">
        {% csrf_token %}
        {{ form|crispy }}
        Employee First Name:<br/>
        <input type="text" name="firstname" autofocus="" autocapitalize="none" autocomplete="firstname" maxlength="150" class="textinput
         textInput form-control" required="" id="id_firstname"/><br/>
        Employee Last Name:
        <input type="text" name="lastname" autofocus="" autocapitalize="none" autocomplete="lastname" maxlength="150" class="textinput
        textInput form-control" required="" id="id_lastname"/> <br/>
        Employee Email:
        <input type="text" name="email" autofocus="" autocapitalize="none" autocomplete="email" maxlength="150" class="textinput
        textInput form-control" required="" id="id_email"/> <br/>
        Employee Skill:
        <input type="text" name="skill" autofocus="" autocapitalize="none" autocomplete="skill" maxlength="150" class="textinput
        textInput form-control" required="" id="id_skill"/> <br/>
        Employee Department:
        <input type="text" name="department" autofocus="" autocapitalize="none" autocomplete="department" maxlength="150" class="textinput
        textInput form-control" required="" id="department"/> <br/>
        Employee Title:
        <input type="text" name="title" autofocus="" autocapitalize="none" autocomplete="title" maxlength="150" class="textinput
        textInput form-control" required="" id="id_title"/> <br/>

        <input type="submit" value="Add" class="btn btn-success"/>
    </form>
    </p>

</html>
{% endblock %}

{%block sidebar %}
{% include 'menu.html' %}
{% endblock %}